/* ========== HACKER ========== */

/* font-family: "Unbounded", sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap');

/* font-family: "Noto Sans", sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');


body {
  /* font-family: "Unbounded", sans-serif; */
  font-family: "Noto Sans", sans-serif;
}

a {
  text-decoration: none;
  display: inline-block;
  color: #000;
  transition: all 0.3s;
}
a:hover {
  color: #ff6500;
}

span {
  display: inline-block;
}

img {
  max-width: 100%;
  transition: all 0.3s;
}

p {
  font-size: 16px;
  text-align: justify;
}



.sec-pad {
  padding: 70px 0;
}





.section-heading {
  margin-bottom: 20px;
}

.btn {
  font-size: 16px;
  font-weight: 500;
  border-radius: 0;
}
.btn img {
  margin-left: 14px;
}
.btn-primary {
  color: #fff;
  /* background-color: #ff6500; */
  background-color: #383838;
  padding: 10px 30px;
  line-height: 1.2;
  border-color: #383838;
  border-radius: 10px;
  border-width: 2px;
}

.btn-primary:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

.section-heading {
  margin-bottom: 20px;
}
.heading-type-1 {
  font-size: 40px;
  font-weight: 400;
}

.btn-secondary {
  color: #fff;
  background-color: #b76b6b;
  padding: 10px 30px;
  line-height: 1.2;
  border-color: #b76b6b;
  border-radius: 50px;
  border-width: 2px;
}
.btn-secondary:hover {
  color: #fff;
  background-color: #ff6500;
  border-color: #ff6500;
}






/* @media(min-width: 1399px) {
  .container {
    max-width: 1304px;
  }
}
@media(min-width: 1600px) {
  .container {
    max-width: 1320px;
  }
} */










/* ========== Header ========== */
.header {
  padding: 10px 0;
  background: #f5f5f5;
  position: sticky;
  top: 0;
  z-index: 111;
}
.header-logo, .navbar-brand {
  width: 230px;
}
.top-header {
  background: #f5f5f5;
  padding: 10px 0 0;
  transition-delay: .5s;
}
.menu-active .top-header {
  display: none;
}
.top-header-items {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.top-header-contact-links {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  gap: 20px;
}
.top-header-contact-links li {
  border-right: 2px solid #000;
  padding-right: 20px;
}
.top-header-contact-links li:last-child {
  border-right: 0;
  padding-right: 0;
}
.top-header-contact-links li span {
  margin-right: 10px;
}
.top-header-contact-links li a img {
  margin-right: 10px;
  width: 20px;
  filter: brightness(0);
}
.top-header-contact-links li a:hover img {
  filter: initial;
}
/* .header-in {
  display: flex;
  align-items: center;
  justify-content: space-between;
} */
.header .navbar .navbar-collapse {
  justify-content: end;
}
.header .navbar {
  padding: 0;
}
.header .navbar .navbar-collapse .navbar-nav {
  align-items: center;
}
.header .navbar .navbar-collapse .navbar-nav .nav-link {
  font-size: 16px;
  color: #000;
  padding: 15px 8px;
}
.header .navbar .navbar-collapse .navbar-nav .nav-link.active,
.header .navbar .navbar-collapse .navbar-nav .nav-link:hover {
  color: #ff6500;
  color: #ff6500;
}
.header .navbar .navbar-collapse .navbar-nav .nav-item {
  margin-left: 15px;
}
.header .navbar .navbar-collapse .navbar-nav .nav-item:first-child {
  margin-left: 0;
}
/* .header.sticky {
  position: sticky;
  top: 0;
  width: 100%;
  animation: navbarFixed .5s alternate linear;
} */
/* .header.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  animation: navbarFixed .5s alternate linear;
  z-index: 111;
  background: #fff;
} */
.header.sticky .main-header {
  /* position: fixed; */
  /* padding: 10px 0; */
  /* top: 0; */
  /* width: 100%; */
  /* animation: navbarFixed .5s alternate linear; */
  /* z-index: 111; */
  /* background: #f5f5f5; */
}
@keyframes navbarFixed {
  0% {
      opacity          : 0;
      -webkit-transform: translateY(-100%);
      transform        : translateY(-100%);
  }

  100% {
      opacity          : 1;
      -webkit-transform: translateY(0);
      transform        : translateY(0);
  }
}

/* ===== Dropdown ===== */
li.menu-item-has-children {
  position: relative;
  z-index: 111;
}
span.caret:before {
  /* margin-left: 8px; */
  vertical-align: 3px;
  content: "";
  border-top: 6px solid;
  border-right: 6px solid transparent;
  border-bottom: 0;
  border-left: 6px solid transparent;
  display: inline-block;
  transition: all .2s;
}
span.caret.open::before {
  transform: rotate(180deg);
  /* border-bottom: 5px solid; */
  /* border-top: 0; */
  /* margin-left: 0; */
  /* margin-right: 8px; */
}
.sub-menu {
  position: absolute;
  min-width: 200px;
  padding-left: 0;
  box-shadow: 0 0 10px #e0e0e0;
  opacity: 0;
  visibility: hidden;
  transition: .4s;
  transform: scaleY(0);
  transform-origin: 0 0;
}
.sub-menu li {
  display: block;
  width: 100%;
}
.sub-menu li a {
  background: #fff;
  padding: 10px 20px;
  display: block;
  width: 100%;
  border-bottom: 1px solid #ccc;
}
.sub-menu li:last-child a {
  border: 0;
}
li.menu-item-has-children:hover>.sub-menu {
  opacity: 1;
  visibility: visible;
  transform: scaleY(1);
}
li.menu-item-has-children .nav-link {
  display: inline-block;
}
/* ===== Dropdown ===== */

/* ========== Header ========== */



/* ==================================================
            Header Responsive CSS Start
==================================================*/
@media(max-width: 1399px) {
.header .navbar .navbar-collapse .navbar-nav .nav-item .btn-primary {
    padding: 10px;
}
.header .navbar .navbar-collapse .navbar-nav .nav-item {
    margin-left: 10px;
}
}

@media(max-width: 1199px) {
.header .navbar .navbar-collapse .navbar-nav .nav-item {
  margin-left: 10px;
}
.header-logo img {
  width: 160px;
}
.header .navbar .navbar-collapse .navbar-nav .nav-link {
  /* padding: 8px 6px; */
  padding: 4px 4px;
  font-size: 14px;
}
.header-logo, .navbar-brand {
    width: 200px;
}
.header .navbar .navbar-collapse .navbar-nav .nav-item {
    margin-left: 6px;
}
}

@media(max-width: 991px) {
/* ===== Header ===== */
.header {
  /* position: relative; */
}
.header-in {
  display: block;
}
.navbar-brand {
  width: 200px;
  padding: 0;
}
.header .navbar-toggler {
  border: 0;
  padding: 0;
  box-shadow: none;
  z-index: 111;
  transition: .3s;
}
.menu-active .header {
  /* position: fixed; */
  /* width: 100%; */
  /* animation: none; */
  /* z-index: 1; */
  /* top: 0; */
  /* left: 0; */
}
body.menu-active {
  overflow: hidden;
  /* padding-top: 96px; */
}
.header .navbar {
  position: initial !important;
}
.navbar-collapse {
  position: absolute;
  width: 0;
  top: 0;
  bottom: 0;
  left: 0;
  transition: .25s;
  /* background: #fff linear-gradient(145deg, rgb(254 189 89 / 30%) 0%, #f4f4f4 60%, rgb(254 189 89 / 30%) 100%); */
  background: #fff linear-gradient(145deg, rgb(255 101 0 / 30%) 0%, #f4f4f4 60%, rgb(255 101 0 / 30%) 100%);
  z-index: 1;
}

.header .navbar-collapse.show {
  width: 100%;
  height: 100vh;
  z-index: 11;
}
.header .navbar .navbar-collapse .navbar-nav {
  padding: 60px 0;
}
.header .navbar .navbar-collapse .navbar-nav .nav-item {
  margin: 0;
  padding: 5px 0;
  transform: translate(-30px, 0%);
  transition: .2s;
  opacity: 0;
  text-align: center;
}
.header .navbar .navbar-collapse.show .navbar-nav .nav-item {
  opacity: 1;
  transform: translateX(0%);
}
.header .navbar .navbar-collapse.show .navbar-nav .nav-item:nth-child(1) {
  transition-delay: 0.2s;
}
.header .navbar .navbar-collapse.show .navbar-nav .nav-item:nth-child(2) {
  transition-delay: 0.3s;
}
.header .navbar .navbar-collapse.show .navbar-nav .nav-item:nth-child(3) {
  transition-delay: 0.4s;
}
.header .navbar .navbar-collapse.show .navbar-nav .nav-item:nth-child(4) {
  transition-delay: 0.5s;
}
.header .navbar .navbar-collapse.show .navbar-nav .nav-item:nth-child(5) {
  transition-delay: 0.6s;
}
.header .navbar .navbar-collapse.show .navbar-nav .nav-item:nth-child(6) {
  transition-delay: 0.7s;
}
.header .navbar .navbar-collapse.show .navbar-nav .nav-item:nth-child(7) {
  transition-delay: 0.8s;
}
.header .navbar .navbar-collapse.show .navbar-nav .nav-item:nth-child(8) {
  transition-delay: 0.9s;
}

.header .navbar-toggler:not(.collapsed)[aria-expanded="true"] {
  transform: rotate(180deg);
}
.navbar-toggler:not(.collapsed)[aria-expanded="true"] span {
  background-image: url(../img/menu-close-icon.png) !important;
}
.header .navbar .navbar-collapse .navbar-nav .nav-link {
  font-size: 14px;
  padding: 6px 6px;
}
.header .navbar .navbar-collapse.show .navbar-nav .nav-item {
  padding: 0;
}

/* ===== Dropdown ===== */
.sub-menu {
  position: static;
  display: none;
  transition: unset !important;
  transform: unset;
  opacity: 1;
  visibility: visible;
  max-width: 250px;
  margin: auto;
  max-height: 200px;
  overflow: auto;
}
span.caret {
  width: 20px;
  text-align: right;
}
/* ===== Dropdown ===== */
/* ===== Header ===== */


}

@media(max-width: 767px) {


}

@media(max-width: 575px) {
.header .navbar-brand {
  max-width: 180px;
}
.top-bar {
  padding-right: 20px;
}

}

/* ==================================================
            Header Responsive CSS End
==================================================*/



















/* ========== Banner ========== */
.st-1-itm-slider .owl-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 30px;
}
.st-1-itm-slider .owl-dots button.owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #000;
}
.st-1-itm-slider .owl-dots button.owl-dot.active {
  background-color: #ff6500;
}

/* ========== Banner ========== */

/* ========== LUXURY GERMAN KITCHENS ========== */
.st-2-items {
  /* background-color: #f5f5f5; */
  /* padding: 40px 50px; */
}
.st-2-itm-description p {
  /* text-align: center; */
  text-align: justify;
  text-align-last: center;
}
.st-2-itm-description p:last-child {
  margin-bottom: 0;
}
.st-2-sub-title {
  font-size: 24px;
  text-align: center;
  margin-bottom: 15px;
}
.st-2-sub-title span {
  font-weight: 700;
}
.st-2-itm {
  margin-bottom: 40px;
}
.st-2-items .st-2-itm:last-child {
  margin-bottom: 0;
}

.st-2-itm-catalog-download-links {
  list-style: none;
  padding: 0;
  margin: 0;
}
.st-2-itm-catalog-download-links li .btn {
  margin-right: 10px;
}
.st-2-itm-catalog-download-links li {
  padding: 5px 0;
}
.st-2-itm-catalog-itm {
  display: flex;
  justify-content: center;
}
.about-project-btn {
  text-align: center;
}
.st-2.catalogs-page .st-2-items {
  max-width: 850px;
  margin: auto;
}
/* ========== LUXURY GERMAN KITCHENS ========== */

/* ========== Hacker for kitchen, Hacker for home ========== */
.st-3-itm {
  text-align: center;
  /* max-width: 500px; */
  margin: auto;
}
.st-3-itm-title {
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 15px;
}
.st-3-itm-cnt {
  background-color: #f5f5f5;
  padding: 20px;
}
.st-3-itm-cnt-description p:last-child {
  margin-bottom: 0;
}
.st-3-itm-cta {
  margin-top: 20px;
}
/* ========== Hacker for kitchen, Hacker for home ========== */

/* ========== Boxes ========== */
.st-4-heading {
  font-size: 20px;
  color: #fff;
  background-color: #ab5554;
  display: inline-block;
  border: 2px solid #000;
  padding: 10px 20px;
  border-radius: 50px;
}
.st-4-itm-cnt {
  background: #fff;
  /* box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.25); */
  padding: 0 0 30px;
  /* border: 2px solid #929292; */
  border-bottom: 1px solid #ddd;
}
.st-4-itm-cnt-description p {
  font-style: italic;
}
.st-4-itm-cnt-description p:last-child {
  margin-bottom: 0;
}
.st-4-itm {
  /* max-width: 540px; */
  margin: 0 auto 0;
}
.st-4-items {
  /* max-width: 800px; */
  margin: auto;
}
.testimonial-author span {
  /* color: #a5a5a5; */
}
.st-4-bottom-detail {
  display: flex;
  align-items: center;
  background-color: #f5f5f5;
  text-align: center;
  margin-top: 40px;
}
.st-4-bottom-detail-description p {
  margin-bottom: 0;
}
.st-4-bottom-detail-img {
  min-width: 130px;
}
.st-4-bottom-detail-description {
  padding: 10px;
}
.st-4-items .row {
  gap: 30px 0;
}
.st-4 .section-heading {
  margin-bottom: 40px;
}
@media(min-width: 576px) {
.inner-page-testimonial .container {
  max-width: 90%;
}
}
/* ========== Boxes ========== */

/* ========== Footer ========== */
.footer {
  background-color: #222222;
}
.footer-in.sec-pad {
  padding: 40px 0;
}
.footer-itm-description p {
  color: #fff;
}
.footer-itm-description p a {
  color: #ff6500;
}
.footer-itm-description p a:hover {
  text-decoration: underline;
}
.footer-contact-links {
  list-style: none;
  padding: 0;
}
.footer-contact-links li {
  font-size: 16px;
  color: #fff;
  margin-bottom: 10px;
  text-align: right;
}
.footer-contact-links li:last-child {
  margin-bottom: 0;
}
.footer-contact-links li img {
  filter: brightness(0) invert(1);
  /* margin-right: 10px; */
  width: 20px;
}
.footer-contact-links li span {
  margin-right: 10px;
}
.footer-contact-links li a {
    color: #fff;
}
.footer-contact-links li a:hover {
  color: #ff6500;
}
.footer-contact-links li a:hover img {
  filter: initial;
}
.footer-contact-links li:last-child {
  border-right: 0;
  padding-right: 0;
}
.social-media {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 20px;
}
.footer-itm .social-media {
  margin-top: 40px;
}
.footer-itm .social-media li a img {
  width: 30px;
}
.copyright-itm p {
  margin: 0;
  color: #fff;
  text-align: center;
}
.copyright {
  padding: 10px 0 10px;
  background: #000;
}
/* ========== Footer ========== */

/* ========== OUR CERTIFICATIONS ========== */
/* @media(min-width: 992px) {
  .st-5-items .row [class*="col-"] {
    width: 20%;
  }
} */
.st-5-items {
  background: #f5f5f5;
  padding: 40px;
}
.st-5 .section-heading {
  background-color: #f5f5f5;
  display: flex;
  align-items: center;
  justify-content: center;
}
.st-5 .section-heading img {
  margin-bottom: 10px;
}
@media(min-width: 992px) {
.st-5 .section-heading {
  background: #f5f5f5 url(../img/carbon-neutral-graphic.jpg) no-repeat;
  background-position: left center;
  height: 130px;
}
}
.st-5-itm-img {
  background: #fff;
  padding: 10px;
  /* text-align: center; */
  display: flex;
  align-items: center;
  justify-content: center;
}
.st-5-items .row {
  gap: 20px 0;
}
.st-5-items-in {
  /* margin-bottom: 20px; */
  max-width: 800px;
  margin: 0 auto 20px;
}
.st-5-items .st-5-items-in:last-child {
  margin-bottom: 0;
}
/* ========== OUR CERTIFICATIONS ========== */

/* ==========  ========== */
.st-6-itm-cnt-title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
}
.st-6-itm-cnt {
  padding: 50px 40px;
  background-color: #f5f5f5;
  text-align: center;
}
.st-6-itm-cnt-description p {
  line-height: 1.8;
}
.st-6-itm-cnt-description p:last-child {
  margin-bottom: 0;
}
.st-6-itm .row {
  align-items: center;
}
.st-6-itm {
  margin-bottom: 30px;
}
.st-6-items .st-6-itm:last-child {
  margin-bottom: 0;
}
/* ==========  ========== */

/* ========== PROJECT GALLERY ========== */
.st-7-itm-slider .owl-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.st-7-itm-slider .owl-nav button {
  width: 30px;
  height: 30px;
  color: transparent !important;
}

.st-7-itm-slider .owl-nav button.owl-prev {
  background: url(../img/prev.png) no-repeat !important;
  background-size: cover !important;
}

.st-7-itm-slider .owl-nav button.owl-next {
  background: url(../img/next.png) no-repeat !important;
  background-size: cover !important;
}
.st-7-itm {
  /* max-width: 500px; */
  margin: 0 auto 0;
}

.st-7-itm-slider-img {
  display: block;
}


.st-7-itm-title {
  text-align: center;
  margin: 10px 0 0;
  font-size: 20px;
}
.st-7-items .row {
  gap: 40px 0;
}

@media(min-width: 576px) {
.st-7 .container {
  max-width: 90%;
}
}
/* ========== PROJECT GALLERY ========== */

/* ========== Lightbox ========== */
.lightbox {
  position: fixed;
  height: 100vh;
  top: 0 !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.lb-outerContainer {
  position: unset;
}
.lightbox .lb-image {
  border: 4px solid #000;
}
.lb-nav a.lb-next, .lb-nav a.lb-prev {
  position: absolute;
  width: 42px;
  height: 42px;
  transform: translatey(-50%);
  top: 50%;
  display: flex;
  opacity: unset;
  background-color: #000 !important;
  border-radius: 100%;
  background-position: center !important;
}
.lb-nav a.lb-prev {
  background: url(../img/lightbox-prev.png) no-repeat;
  left: 20px;
}
.lb-nav a.lb-next {
  background: url(../img/lightbox-next.png) no-repeat;
  right: 20px;
}
.lb-data .lb-close {
  position: absolute;
  right: 20px;
}
.lb-data .lb-close {
  background: url(../img/close.png) top right no-repeat;
}
.lb-dataContainer {
  position: fixed;
  top: 20px;
  width: 100% !important;
  z-index: 9999;
}
.lb-data .lb-details {
  width: 100%;
  text-align: center;
}
/* ========== Lightbox ========== */



.st-8 {
  
}
.st-8-itm-img img {
  width: 100%;
}

/* ========== Contact ========== */
.form-control {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 10px 20px;
}
.form-group {
  margin-bottom: 20px;
}
.form-group .btn.btn-primary {
  padding: 10px 30px;
}
.st-9-itm-contact-details-in {
  background: #f5f5f5;
  padding: 30px;
  /* border-radius: 20px; */
  margin-bottom: 20px;
}
.st-9-itm-contact-details {
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 20px;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}
.st-9-itm-contact-details-in:last-child {
  margin-bottom: 0;
}
.st-9-itm-contact-details-in ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.st-9-itm-contact-details-in ul li {
  padding: 5px 0;
}
.st-9-itm-contact-details-in ul li a {
  color: #ff6500;
}
.st-9-itm-contact-details-in ul li a:hover {
  text-decoration: underline;
}
/* ========== Contact ========== */


.modal-style-1 .modal-content {
  border-radius: 0;
}
.modal-style-1 .modal-header {
  border: 0;
  padding: 0;
}
.modal-style-1 .modal-header .btn-close {
  padding: 0;
  margin: 0 0 0 auto;
  background: #000 url(../img/popup-close-btn-icon.png) no-repeat;
  background-position: center;
  border-radius: 0;
  padding: 10px;
  opacity: 1;
}
.modal-style-1 .modal-title {
  font-size: 30px;
  margin-bottom: 20px;
}







/* New Page */
.bg-primary {
  background-color: #f5f5f5 !important;
}

.mouse-icon-scroll {
  position: fixed;
  z-index: 1;
  bottom: 60px;
  left: 50%;
  margin-left: -14px;
  width: 28px;
  height: 45px;
  margin-top: -45px;
  /* box-shadow: inset 0 0 0 1.5px #000; */
  box-shadow: inset 0 0 0 1.5px #fff;
  border-radius: 16px;
}

.mouse-icon-scroll,
.mouse-icon-scroll:before {
  position: absolute;
  left: 50%;
}

.mouse-icon-scroll:before {
  content: '';
  width: 4px;
  height: 4px;
  /* background: #000; */
  background: #fff;
  margin-left: -2px;
  top: 8px;
  border-radius: 8px;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}

@keyframes scroll {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    transform: translateY(20px);
  }
}




.st-10-bg img {
    width: 100%;
    height: 832px;
    object-fit: cover;
    object-position: center;
}
.st-10-inner {
    position: relative;
}

.st-10-cnt-wraper {
    position: absolute;
    z-index: 11;
    top: 0;
    width: 100%;
    left: 0;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
    /* background: rgba(255 255 255 / 0.5); */
}

.st-10-itm-cnt {
    text-align: center;
}

.st-10-itm-description p {
    text-align: center;
    color: #fff;
}

.st-10-itm-description p:last-child {
    margin-bottom: 0;
}

.heading-type-2 {
    font-size: 80px;
    font-weight: 700;
}
.heading-type-3 {
    font-size: 70px;
    font-weight: 700;
}
.heading-type-4 {
  font-size: 42px;
  font-weight: 700;
}
.st-10-itm-description {
    margin: 20px 0;
}
.st-10-itm-cta {
    display: flex;
    justify-content: center;
    gap: 10px 20px;
    flex-wrap: wrap;
}

.st-10-bg {
  position: relative;
}
.st-10-bg::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  /* background: rgba(0 0 0 / 0.5); */
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.55) 10.76%, rgba(54, 54, 54, 0.61) 45.54%, rgba(0, 0, 0, 0.69) 51.77%);

}


.st-11-cnt-title {
    font-size: 24px;
    line-height: 1.5;
    margin: 0;
}

.st-11-counter-in span {
    font-size: 70px;
    font-weight: 600;
}

.st-11-counter-in {
    text-align: center;
}

.st-11-counter-in p {
    text-align: center;
    margin: 0;
}
.st-11-counter-in {
    /* border-right: 1px solid #ddd; */
}
.st-11-counter .row [class*='col-'] {
    border-right: 1px solid #ddd;
}
.st-11-counter .row [class*='col-']:last-child  {
  border: 0;
}
.st-11-items .row {
    align-items: center;
}
.st-11-items .row {
    align-items: center;
    gap: 20px 0;
}







.st-12-itm-cnt-icon img {
    width: 40px;
}
.st-12-itm-cnt-title {
    font-size: 20px;
    font-weight: 600;
    margin: 15px 0;
}
.st-12-itm-cnt-description p:last-child {
    margin-bottom: 0;
}
.st-12-itm .row {
    gap: 24px 0;
}
.st-12-itm-cnt {
    background: #fff;
    padding: 20px;
}
.st-12 .section-heading .heading-type-1 {
    color: #735C00;
}
.st-12-items .row {
    gap: 20px 0;
}







.st-13-itm {
    position: relative;
}
.st-13-itm-cnt {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    align-items: end;
    padding: 20px 30px;
}
.st-13-itm-cnt a {
    font-size: 30px;
    color: #fff;
    font-weight: 600;
}
.st-13-itm-cnt a img {
    width: 40px;
    margin-left: 20px;
}
.st-13-items .row {
    gap: 24px 0;
}
.st-13-itm-cnt a:hover {
  /* color: #ff6500; */
}
.st-13-itm-cnt a:hover img {
  transform: translateX(10px);
}
.st-13-in .section-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 15px 0;
}

.st-13-itm-img {
    position: relative;
}

.st-13-itm-img::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.79) 100%);
}

.st-13-itm-img img {
    width: 100%;
}



.list-style-type-1 {
    list-style: none;
    padding: 0;
    margin: 0;
}
.st-14-itm-cnt ul li {
    color: #fff;
}
.list-style-type-1 li {
    position: relative;
    padding: 10px 0 10px 25px;
}
.list-style-type-1 li::before {
    position: absolute;
    content: "";
    background: url(../img/list-style-type-1-icon.png) no-repeat;
    width: 15px;
    height: 15px;
    background-size: cover;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.st-14 {
  background: url(../img/background-image.jpg) no-repeat;
  background-size: cover;
}
.st-14 .section-heading .heading-type-4 {
    color: #fff;
}

.st-14-itm-img {
    position: relative;
    padding: 0 66px 24px 0;
}

.st-14-itm-certificate-tag {
    position: absolute;
    display: flex;
    flex-direction: column;
    gap: 10px;
    bottom: 0;
    right: 0;
    border: 6px solid #EFEDED;
    border-radius: 50%;
    width: 175px;
    height: 176px;
    text-align: center;
    justify-content: center;
    align-items: center;
    background: #735C00;
    padding: 10px;
}

.st-14-itm-certificate-tag img {
    width: 35px;
}

.st-14-itm-certificate-tag span {
    color: #fff;
    font-size: 12px;
}
.st-14-items .row {
    gap: 20px 0;
}






.st-15-itm {
    background: #F5F3F3;
    padding: 30px;
    border-radius: 10px;
}
.st-15-itm-icon {
    width: 70px;
    height: 70px;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    font-size: 30px;
    font-weight: 600;
}

.st-15-itm-title {
    font-size: 20px;
    margin: 15px 0 10px;
}
.st-15-itm-description p:last-child {
  margin-bottom: 0;
}
.st-15-items .row {
    gap: 24px 0;
}




.st-16 {
    background: #F5F3F3;
}

.st-16-itm-tags {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px 0;
}

.st-16-itm-tags li {
    width: calc(50% - 10px);
    border-left: 6px solid #735C00;
    padding: 20px 15px;
    background: #fff;
    font-size: 18px;
    font-weight: 600;
}
.st-16-itm-description p:last-child {
  margin-bottom: 0;
}
.st-16-itm-description {
    margin: 20px 0 25px;
}
.st-16-items .row {
    gap: 24px 0;
}




.st-17-itm-cnt {
  
}
.st-17-itm-description {
    margin: 30px 0;
}
.st-17-itm-description p {
    text-align: center;
    font-size: 22px;
}
.st-17-itm-description p:last-child {
  margin-bottom: 0;
}
.st-17-itm-cta {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}
.st-17-copyright p {
    margin: 0;
    text-align: center;
    color: #fff;
}
.st-17-copyright {
    padding: 8px 0;
    background: #000;
}






































/* ==================================================
                 Responsive CSS Start
==================================================*/
@media(max-width: 1399px) {


}

@media(max-width: 1199px) {
    .st-13-itm-cnt a {
    font-size: 24px;
}
.st-13-itm-cnt a img {
    width: 34px;
}
}

@media(max-width: 991px) {
.heading-type-1 {
  font-size: 36px;
}

.st-2-items {
  padding: 40px 40px;
}
.st-3-itm {
  margin-bottom: 30px;
}
p {
  /* font-size: 16px; */
}

.st-3-items .row [class*="col-"]:last-child .st-3-itm {
  margin-bottom: 0;
}
.footer-itm .social-media {
  margin: 30px 0;
}

.st-5 .section-heading {
  padding-bottom: 5px;
  display: block;
  text-align: center;
}
.st-2-sub-title {
  font-size: 20px;
}
.st-6-itm-img img {
  width: 100%;
}
.st-9-itm-contact-details {
  margin-bottom: 20px;
}
.modal-style-1 .modal-title {
  font-size: 24px;
}
.footer-contact-links li {
  text-align: left;
  padding: 0;
}
.social-media {
  justify-content: start;
}
	
	
	
/* 	 */
	
	  .st-10-bg img {
    height: 650px;
}
  .heading-type-2 {
    font-size: 60px;
  }
  .st-11-cnt-title {
    text-align: center;
}
.st-11-counter-in span {
    font-size: 50px;
}
.heading-type-3 {
    font-size: 50px;
}
.st-14-itm-img {
    max-width: 580px;
}

}

@media(max-width: 767px) {
.top-header-contact-links li {
  padding-right: 0;
  border: 0;
  font-size: 14px;
}
.top-header-contact-links {
  gap: 10px;
  display: block;
}
.btn {
  font-size: 14px;
}
p {
  font-size: 14px;
}
.heading-type-1 {
  font-size: 30px;
}

.st-2-itm-title {
  font-size: 24px;
}

.st-4-items .row [class*="col-"]:last-child .st-4-itm {
  margin-bottom: 0;
}
.sec-pad {
  padding: 40px 0;
}
.footer-itm-description p {
  font-size: 16px;
}
.footer-contact-links li {
  font-size: 14px;
}

.social-media {
  gap: 30px;
}
.footer-itm .social-media li a img {
  max-width: 50px;
}
.st-2-sub-title {
  font-size: 16px;
}
.st-5-items {
  padding: 20px;
}
.st-4-bottom-detail {
  display: block;
  padding: 15px;
}
.st-4-bottom-detail-description {
  padding: 10px 0 0 0;
}

.st-9-itm-contact-details-title {
  font-size: 20px;
}
.form-control {
  padding: 8px 15px;
  font-size: 14px;
}
.st-9-itm-contact-form .form-group {
  margin-bottom: 10px;
}
.form-group .btn.btn-primary {
  padding: 8px 15px;
}
.st-9-itm-contact-details-in {
  padding: 20px;
}
.modal-style-1 .modal-title {
  font-size: 20px;
}

}

@media(max-width: 575px) {
.btn-primary {
  padding: 4px 18px;
}
.btn {
  font-size: 12px;
}
.top-header-contact-links li {
  font-size: 12px;
}
.top-header-contact-links li a img {
  margin-right: 5px;
  width: 14px;
}
.st-2-items {
  padding: 25px 25px;
}

.st-4-itm-cnt {
  padding: 0px 0px 20px;
}.st-4-items .row {
  gap: 20px 0px;
}

.st-7-itm-title {
  font-size: 18px;
}
.st-7-itm-slider .owl-nav button {
  width: 25px;
  height: 25px;
}
.footer-contact-links {
  display: block;
  text-align: center;
}
.footer-contact-links li {
  border: 0;
  padding: 0;
}

.lb-nav {
  max-width: 150px;
  left: 50%;
  transform: translateX(-50%);
}
.lb-nav a.lb-next, .lb-nav a.lb-prev {
  bottom: 10px;
  top: unset;
}

	
/* 	 */
	.heading-type-2 {
    font-size: 42px;
}
.heading-type-3 {
    font-size: 40px;
}
.heading-type-4 {
    font-size: 36px;
    font-weight: 700;
}
.st-11-counter-in span {
    font-size: 36px;
}
.st-13-itm-cnt {
    padding: 10px 15px;
}
.st-13-itm-cnt a {
    font-size: 16px;
}
.st-13-itm-cnt a img {
    width: 25px;
    margin-left: 10px;
}
.st-14-itm-certificate-tag {
    border: 4px solid #EFEDED;
    width: 125px;
    height: 125px;
}
.st-14-itm-certificate-tag span {
    font-size: 10px;
}
.st-14-itm-certificate-tag img {
    width: 20px;
}
.st-15-itm-icon {
    width: 50px;
    height: 50px;
    font-size: 20px;
}
.st-15-itm-title {
    font-size: 18px;
}
.st-16-itm-tags li {
    padding: 8px 10px;
    line-height: 1.3;
    font-size: 14px;
}
.st-17-itm-description p {
    font-size: 16px;
}
	
	
	
	



}
@media(max-width: 340px) {
.top-header .btn.btn-primary {
  padding: 4px 10px;
}
}